.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1f43e552-c6eb-2570-f912-538b15644af7 {
display: none !important;
}
.lfr-layout-structure-item-818eeecf-ced2-e0da-fb42-b894bf95f46e {
display: none !important;
}
.lfr-layout-structure-item-f179d5c1-7f4e-05fc-0f5c-c79baefac9f5 {
display: none !important;
}
.lfr-layout-structure-item-e43f4d3d-3901-aea9-e1ba-ded6d844cd9d {
display: none !important;
}
.lfr-layout-structure-item-e86a9fc4-d312-2c5d-bfb1-23d451620390 {
display: none !important;
}
.lfr-layout-structure-item-adc14471-7676-838c-040a-b7dbf072b644 {
display: none !important;
}
.lfr-layout-structure-item-d851247c-a9b3-9be1-2541-9bb4fa2b6e0e {
display: none !important;
}
